<?php

namespace App\Http\Requests;

use App\Referensipkapk;
use Illuminate\Foundation\Http\FormRequest;

class UpdateReferensipkapkRequest extends FormRequest
{
    public function authorize()
    {
        return \Gate::allows('referensipkapk_edit');
    }

    public function rules()
    {
        return [
        ];
    }
}
